从85版本升级到86版本集群,需要先删除全文插件,在升...



1 回答

85版本升级到86版本集群,因为85版本和86版本全文插件接口不一致, 如果存在全文库,需要在升级前先删除全文插件.在升级完成后,再重新安装,否则会导致升级失败。
2018-6-25 10:32

撰写回答

您需要登录后才可以回帖 登录 | 立即注册

提问者

发布90
回答258

相关资料